html, body, blockquote, fieldset, form, img, h1, h2, h3, h4, h5, h6, h7, p {
    border: none;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif, Arial, Calibri;
    font-size: 14px;
}

#content, #content .rgMasterTable, #content .rgRow,
#content .RadGrid_Default .rgMasterTable, 
#content .RadGrid_Default .rgDetailTable, 
#content .RadGrid_Default .rgGroupPanel table, 
#content .RadGrid_Default .rgCommandRow table, 
#content .RadGrid_Default .rgEditForm table, 
#content .RadGrid_Default .rgPager table {
    font-family: 'Open Sans', sans-serif, Arial, Calibri;
    font-size:14px;
 
}
 
#content .RadGrid_Default .rgPager table p {
    font-family: 'Open Sans', sans-serif, Arial, Calibri;
    font-size:20px;
    margin-bottom: 1em;
}


html, body {
    background: #efefef;
    background-image: url('/App_Themes/info/images/Picking_2.jpg');
    background-image: url('/images/myinfo/bg.png');
    background-repeat: repeat;
}

/*Vertical Align Top*/

table td, td, th {
    vertical-align: top;
}

p {
    margin-bottom: 1em;
}

/* P margin causes issues*/
#content *:last-child {
    margin-bottom: 0;
}

#grower_nav P {
    margin-bottom: 0;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.spacer {
    margin-top: 20px;
}

.s_descr {
    width: 250px;
}

/* Master page specific */

/*#mybmp #panel-right {
    width: 190px;
}

#mybmp1 #panel-right {
    width: 190px;
}*/

/* --------------- */


/* Container */
#container, #footer_div {
    width: 1024px;
    margin: 0px auto 0px auto;
    background: #fff;
}

.page-wide #container, .page-wide #footer_div {
    width: 98%;
}

#header {
    width: 1024px;
}

.page-wide #header {
    width: 98%;
}

#banner {
    width: 100%;
    height: 125px;
}

img#bannerImg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#menu_section {
    background-color: #55949f; /*padding: 0px 5px 5px 5px;*/
    z-index: 500;
    overflow: visible;
    width: 100%;
}

.rmSlide {
    padding-bottom: 10px;
}

    .rmSlide UL {
        background-color: #55949f;
        border: solid 1px silver;
        border-top: none;
        border-color: #55829f;
    }

    .rmSlide .rmItem A {
        border-right: none !important;
    }

#menu_section table {
    border-collapse: collapse;
    width: 100%;
}

#menu_section a {
    color: #ffffff;
    text-shadow: 1px 1px #126853;
}

    #menu_section a:hover {
        color: #333333;
        text-shadow: 1px 1px #68A899;
    }

#top_menu, .top_search {
    overflow: visible;
}

#top_menu {
    width: 800px;
    height: 25px;
    padding-top: 0px;
}

    #top_menu .RadMenu {
    }

    #top_menu .rmItem a {
        text-transform: uppercase;
        border-right: 1px #ffffff solid;
        font-size: 13px;
        cursor: pointer;
    }

    #top_menu .rmItem:hover {
    }

    #top_menu .rmItem:last-child a {
        border-right: none;
    }

    #top_menu .rmItem {
        padding: 5px;
    }

.tdr {
    width: 186px;
}

.tdSide {
    width: 186px;
}

.top_search {
    padding-top: 2px;
}

    .top_search input {
        height: 22px;
        margin: 0px 3px 1px 0px;
        width: 180px;
        font-size: 14px;
        background: url('/images/icons/search.png') no-repeat #ffffff;
        padding-left: 20px;
        border: solid 1px silver;
    }


#content {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 215px;
}

    #content > p, #content > span {
        /*padding: 2px 0px 10px 0px;*/
        line-height: 1.5em;
    }

.tbl_content {
    width: 100%;
    border-collapse: collapse;
}

#footer_div, #footer_div A {
    color: #55949f;
}

#footer_div {
    font-size: 10px;
}

    #footer_div .footer-top {
        height: 3px;
        width: 100%;
        background: url(/images/master2/bar-single.png) repeat-x;
        margin-bottom: 3px;
    }

    #footer_div .footer-content {
        padding: 0 15px 10px 15px;
    }
    #footer_div .sponsors {
        float:right;
        max-width: 500px;
        text-align:right;
    }
    #footer_div .sponsors p {
        font-size: 12px;
    }
    #footer_div .sponsors img {
        width:241px;
        height:auto;
    }
    #footer_div .footer-content::after {
        content:"";
        display:block;
        clear:both;
    }

#content .s_table2 th, .s_table th {
    background-color: #1C4D64;
    color: #FFF;
    text-align: center;
    vertical-align: top;
    border: solid 1px #FFF;
}

#content .s_table2 {
    width: 100%;
}

#resource img {
    width: 150px;
    height: 211px;
}

#resource tr td {
    width: 25%;
    text-align: center;
}

.orange {
    color: #E7822F;
}

.cotton-info {
    color: #FFF;
    font-size: large;
    border: none;
}

.bld {
    font-weight: bold;
}
/* Module Tables */

.module_table {
    width: 100%;
}

.mod_item {
    width: 191px;
    height: 66px;
    padding-bottom: 20px;
    float: left;
    text-align: center;
    margin: 0 0 6.75px 6.75px;
}

    .mod_item A {
        display: inline-block;
    }

.mod_1, .mod_2, .mod_3, .mod_4 {
    width: 191px;
    height: 56px;
    padding-top: 30px;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}

.bar {
    background: url('/images/master2/bar.png') repeat-x;
    height: 21px;
    width: 1000px;
    clear: both;
}

.Ir {
    padding: 2px;
}

    .Ir a {
        display: inline-block;
        background-color: transparent;
        border: solid 1px #6babb5;
        border-radius: 5px;
        text-align: center;
        color: #ffffff;
        float: left;
        margin-right: 5px;
        margin-top: 5px;
    }

.Ir2 {
    padding: 5px;
    vertical-align: middle;
}

.Ir3 a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    padding-top: 18px;
}

.Ir4 a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 8px;
}

.module_title {
    text-align: center;
}

.mod_1 {
    background: url('/images/master2/m1.jpg') no-repeat;
}

.mod_2 {
    background: url('/images/master2/m2.jpg') no-repeat;
}

.mod_3 {
    background: url('/images/master2/m3.jpg') no-repeat;
}

.mod_4 {
    background: url('/images/master2/m4.jpg') no-repeat;
}

.mod_1:hover {
    background: url('/images/master2/m1d.jpg') no-repeat;
}

.mod_2:hover {
    background: url('/images/master2/m2d.jpg') no-repeat;
}

.mod_3:hover {
    background: url('/images/master2/m3d.jpg') no-repeat;
}

.mod_4:hover {
    background: url('/images/master2/m4d.jpg') no-repeat;
}



/* side */
#panel-right {
    float: right;
    right: 15px;
    position: relative;
    margin-left: 15px;
    min-width: 186px;
    margin-top: 20px;
}

.let-us-know-parent {
    text-align: right;
}

.user-control-panel {
    width: 248px;
    border: 1px solid;
    border-color: #768ca5 #768ca5 #3D556C;
    margin: 5px 0 15px 0;
    background: #fff;
}


.logged-in-as {
    color: #333;
}

    .logged-in-as .username {
        font-size: 13px;
        width: 150px;
        word-wrap: break-word;
    }

.user-control-panel .panel-header {
    font: normal 12px/24px "Segoe UI",Arial,sans-serif;
    padding: 0 10px;
    color: #fff;
    background-color: #a6d9f4;
    background-image: url('/WebResource.axd?d=glWTWoQhAuqbQjzNe3qIesShQQjFIcCPOHKYg4_gImBgsgZXsqAqnUKbdTMiA6g3hoKIjfXDf7ObW1rA0GTm4ipYwiJpfo4tiuvKu_rjcWorOn8dUxX982fwLhY9ens_HGumDCJbgSI9w539fn5kM9IE-JYeVvgstS2bo-rdUIC5s0G40&t=635134521767552406');
    background-position-y: -1px;
}

.user-control-panel UL, .user-control-panel LI {
    margin: 0;
    padding: 0;
}

.user-control-panel UL {
    margin-left: 25px;
}

.user-control-panel LI {
    list-style: circle;
}

    .user-control-panel LI A, #grower_nav .module-panel A {
        color: #1C5AAA;
    }

        .user-control-panel LI A:hover, #grower_nav .module-panel A:hover {
            color: #F8A30D;
        }

H2, H4, H1, h7 {
    clear: left;
    color: #002c35;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

H1 {
    font-size: 26pt;
}

H2 {
    font-size: 24pt;
}

H4 {
    font-size: 14pt;
}

h7 {
    font-size: 22px;
}

/* WIde Page */

.page-wide #top_menu {
    width: 100%;
}

.page-wide #content {
    padding-left: 0px;
}


/* Modules.aspx */
#grower_nav .module {
    padding: 0 5px;
}

    #grower_nav .module .p_first {
        font-size: 10px;
        line-height: normal;
    }

#grower_nav .module-panel {
    padding: 0 10px;
}

.page_wide_no_side #header, .page_wide_no_side #content, .page_wide_no_side #container, .page_wide_no_side #footer_div, .page_wide_no_side #top_menu {
    width: 100%;
    padding-left: 0px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}


/* Bread Crumbs & Controls */
#header {
    border-bottom: 1px solid #F7D9D9;
}

#bread_crumbs {
    border-top: 1px solid #298362;
    background: #1E5F77;
}

    #bread_crumbs, #bread_crumbs A {
        color: #fff;
        text-shadow: 1px 1px #1D2563;
        font-size: 12px;
    }

        #bread_crumbs .user-control {
            min-height: 22px;
            position: relative;
        }

            #bread_crumbs .user-control LI:before {
                content: ' - ';
            }

            #bread_crumbs .user-control LI:first-child:before {
                content: '';
            }

            #bread_crumbs .user-control A {
                font-size: 11px;
            }

        #bread_crumbs UL, #bread_crumbs UL LI {
            padding: 0;
            margin: 0;
        }

            #bread_crumbs UL.crumbs LI:first-child {
                padding: 2px 0 2px 5px;
            }

            #bread_crumbs UL, #bread_crumbs UL LI {
                display: inline-block;
            }

                #bread_crumbs UL.crumbs LI:before {
                    content: ' >> ';
                }

                #bread_crumbs UL.crumbs LI:first-child:before {
                    content: '';
                }

                #bread_crumbs UL LI {
                    list-style: none;
                }

        #bread_crumbs .user-control {
            float: right;
            position: relative;
            top: 2px;
            right: 5px;
        }

            #bread_crumbs .user-control .username:after {
                content: ' | ';
            }

/* pop up */
.modalPopup {
    background-color: #BFBAA7;
    width: 80%;
}

.t_full {
    width: 100%;
    padding: 5px 10px 5px 5px;
}

/* tables */
.t_bmp th {
    background-color: #1E5F77;
    color: #FFF;
    border-color: #FFF;
}

    .t_bmp th a {
        color: #FFF;
    }

.res_table, .doc_table {
    width: 100%;
    border-collapse: collapse;
}

    .res_table td, .doc_table td {
        padding: 3px;
    }

td.space {
    width: 50px;
}

.important_info, .important_info p {
    padding: 5px;
    font-size: 13px;
}

    .important_info .RadRating {
        float: left;
        display: inline-block;
        width: 60px;
    }

.centerTable table {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.assess2Css RadTabStrip {
    clear: none;
}

.navbutton {
    height: 44px;
    width: 130px;
    background-color: #347bde;
    color: #fff;
}

.RadGrid_Default .rgMasterTable {
    font-family: 'Open Sans', sans-serif, Arial, Calibri !important;
    font-size: 14px !important;
}

.RadTabStrip_Default {
    font-family: 'Open Sans', sans-serif, Arial, Calibri !important;
    font-size: 14px !important;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: #ffffff 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}